@charset "UTF-8";
#kyoto #kyoto-body #container #mainContent .ninki .ninki-top {
	width: 520px;
}
#kyoto #kyoto-body #container #mainContent .ninki .ninki-top .ninki-L {
	float: left;
	width: 300px;
}
#kyoto #kyoto-body #container #mainContent .ninki .ninki-top .ninki-L h3,
#kyoto #kyoto-body #container #mainContent .ninki .ninki-top .ninki-L p {
	margin-left: 20px;
}


#kyoto #kyoto-body #container #mainContent .ninki .ninki-top .ninki-R {
	text-align: right;
}




.ninki-maru-top {
	width:250px;
	background: url(/img/takuhai/taku_ninki_top.jpg) repeat-y center top;
}
.ninki-maru-bottom {
	background: url(/img/takuhai/taku_ninki_bottom.jpg) no-repeat center bottom;
}
.ninki-maru-txt {
	margin:0px auto;
	padding-top:10px;
	padding-bottom:10px;
	width:210px;
}
.ninki-koe {
	background-color:#FFCCCC;
	margin-bottom:10px;
	padding:5px;
}
